Bug 191573 - samsung scx-4521 won't work
samsung scx-4521 won't work
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-12 21:03 EDT by Peter Caithamer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 08:57:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Caithamer 2006-05-12 21:03:29 EDT
Description of problem: I just bought a Samsung SCX-4521F
printer/scanner/fax/copier. It's supposed to work with Fedora Core 1-3. I
downloaded and installed the drivers but even though it put an icon on my
desktop, I can't print. It says "can't find drivers" and also "printer stopped".
If I click to start the printer, it just stops again. I've never succeeded in
printing a test page. I'd appreciate it if you could tell me how to get this
working and then make appropriate changes so that it works automatically with FC6.


Version-Release number of selected component (if applicable): FC5


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2006-05-18 08:57:47 EDT
This printer is not listed at all at www.linuxprinting.org.

Note You need to log in before you can comment on or make changes to this bug.